
set codes=GTAPv7 GTAPv7-ek
set sims=tms txs ams 

for %%c in (%codes%) do (
for %%x in (%sims%) do (
cd ..\batch   
 ..\tab\%%c  -cmf ..\cmf\%%c_%%x.cmf
cd ..\sol      
 sltoht -sss -map=vars.map %%c_%%x csv\%%c_%%x_all_variables.csv
)
)
cd ..\batch   
